Album: 'Shenanigans: MSPA - Chiptuned'
Date: December 31, 2014
Artists:
- Thomas Ibarra
Has Track Numbers: false
Cover Artists:
- Thomas Ibarra
Referenced Artworks:
- 'Shenanigans: MSPA'
- "Pilot Light: The Witch's Cauldron"
Color: '#f8ebc9'
Groups:
- Fandom
Commentary: |-
    <i>Quasar Nebula:</i> (wiki editor, 11/6/2025)

    Companion tracks for [[album:shenanigans-mspa]]. Only the first of these tracks has previously been released, so the date for this album is from there. The rest of the tracks were shared with us (with permission to preserve and share) while gathering files and doing research for the main album.

    <i>Thomas Ibarra, Quasar Nebula|[[artist:thomas-ibarra]]:</i> (wiki communications over Discord DMs, excerpt, 11/6/2025)

    > <i>[[artist:quasar-nebula|Lan]]:</i> I'm working on a page for the Chiptuned tracks, now... to me, even though I think maybe only a single one of these tracks was ever released before... I think the cover art really gives the impression that this was its own set of tracks, a companion to Shenanigans: MSPA proper

    It's true, they are companion tracks. In all actuality they're the same tracks, with instruments swapped and some minor modifications.

    I did not fully grasp what made a chiptune song, a chiptune song at the time
---
Track: Strife - Chiptuned
Additional Names:
- Strife_8bit.wav (filename)
Duration: 3:14
URLs:
- https://soundcloud.com/sparksd2145/strife-chiptuned
Referenced Tracks:
- track:strife-shenanigans-mspa
Commentary: |-
    <i>Thomas Ibarra:</i> ([SoundCloud description](https://soundcloud.com/sparksd2145/strife-chiptuned), excerpt)

    I took a look at my favorite works, and decided they'd sound neat with tb_peach. I believe I was right.
---
Track: Rectify - Chiptuned
Additional Names:
- Rectify_8bit.wav (filename)
Duration: 3:12
Referenced Tracks:
- track:rectify-shenanigans-mspa
---
Track: Pilot Light - Chiptuned
Additional Names:
- Pilot Light_8bit.wav (filename)
Duration: 2:51
Referenced Tracks:
- Pilot Light
---
Track: Curtain Roll - Chiptuned
Additional Names:
- Curtain Roll_8bit.wav (filename)
Duration: 1:30
Referenced Tracks:
- Curtain Roll
---
Track: Downtime - Chiptuned
Additional Names:
- Downtime_8bit.wav (filename)
Duration: 1:30
Referenced Tracks:
- track:downtime-lofam